<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.eclipse.sphinx.releng</groupId>
		<artifactId>org.eclipse.sphinx.releng.parent</artifactId>
		<version>0.13.1-SNAPSHOT</version>
		<relativePath>../../releng/org.eclipse.sphinx.releng.builds/parent/pom.xml</relativePath>
	</parent>
	<groupId>org.eclipse.sphinx.features</groupId>
	<artifactId>org.eclipse.sphinx.examples</artifactId>
	<version>0.13.1-SNAPSHOT</version>
	<packaging>eclipse-feature</packaging>
	<build>
		<plugins>
			<plugin>
				<groupId>org.eclipse.tycho.extras</groupId>
				<artifactId>tycho-source-feature-plugin</artifactId>
				<executions>
					<execution>
						<id>source-feature</id>
						<configuration>
							<skip>true</skip>
						</configuration>
					</execution>
				</executions>
			</plugin>
		</plugins>
	</build>
</project>
